import type { TemplateTag } from "@metabase/embedding-sdk-react/dist/frontend/src/metabase-types/api";
export declare function FilterWidgetTypeSelect({ tag, value, onChange, options, }: {
    tag: TemplateTag;
    value: string;
    onChange: (widgetType: string) => void;
    options: {
        name?: string;
        type: string;
    }[];
}): import("react/jsx-runtime").JSX.Element;
